geev_top(3)

NAME
geev_top - Non-symmetric eigenvalues

SYNOPSIS

  Topics

Standard eig driver, AV = VΛ
Generalized eig driver
DMD driver, Dynamic Mode Decomposition
Eig computational routines
Generalized eig computational routines

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.